{
  "typer_fk8_rftuned": [
   { 
  "type": "carPaint",
  "name": "Body Color",  
  "texture": "Metal_Detail.dds", 
  "mapsTexture": "carpaint_AO.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "06. Alcantara",
  "texture": "red_alcantara1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "licensePlate", 
  "name": "Plate",
  "style": "Japan", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

{
  "type": "tintedWindow",
  "name": "Windows",
  "texture": "GLASSb.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},




  ],
}




